{
  "server_error_message": "Currently, Service not available",
  "failed_request_message": "Failed to complete request",
  "successful_request_message": "Request complete successfully",
  "request_lock_message": "Wait until your request complete",
  "cancel": "Cancel",
  "confirm": "Confirm",
  "done": "Done",
  "exit": "Exit",
  "exit_alert": "Are you sure you want to exit?",
  "sign_out": "Sign Out",
  "logout_alert": "Are you sure you want to Sign Out?",
  "language": "English",
  "name": "Name",
  "email": "Email",
  "phone_number": "Phone Number",
  "password": "Password",
  "confirm_password": "Confirm Password",
  "sign_in": "Sign In",
  "sign_up": "Sign Up",
  "forget_password": "Forget Password",
  "accept_terms_and_conditions": "Accept Terms And Conditions",
  "email_validate_message": "Not valid email",
  "name_validate_message": "name is required",
  "password_validate_message": "at least 6 characters or numbers",
  "confirm_password_validate_message": "Password and confirm password not match",
  "phone_number_validate_message": "Not valid phone number",
  "terms_and_conditions_validate_message": "Accept terms and conditions is required",
  "update": "Update",
  "step": "Step",
  "forget_password_with_mark": "Forget Password?",
  "show_password": "show password",
  "wrong_email_or_password": "Wrong email or password",
  "email_exist": "Email exist",
  "phone_number_exist": "Phone number exist",
  "next": "Next",
  "back": "Back",
  "search": "Search",
  "search_by_name": "Search by name",
  "address": "Address",
  "address_not_found": "Address not found",
  "address_validate_message": "Address validate_message",
  "data_not_found": "Data not found",
  "description": "Description",
  "description_not_found": "Description not found",
  "description_validate_message": "Description can't be empty",
  "edit": "Edit",
  "email_not_found": "Email not found",
  "from": "From",
  "to": "To",
  "link_not_found": "Link not found",
  "name_not_found": "Name not found",
  "phone_number_not_found": "Phone number not found",
  "title": "Title",
  "title_not_found": "Title not found",
  "title_validate_message": "Title Can't be empty",
  "url_not_found": "URL not found",
  "date": "Date",
  "status": "Status",
  "code": "Code",
  "serialNumber": "Serial Number",
  "add": "Add",
  "brand": "manufacture",
  "clearSearch": "Clear Search",
  "closed": "Closed",
  "create": "Create",
  "createServiceRequest": "Create Service Request",
  "delete": "Delete",
  "details": "Details",
  "device": "Asset",
  "deviceArName": "Asset Ar Name",
  "deviceName": "Asset Name",
  "deviceImages": "Asset Images",
  "deviceModel": "Asset Model",
  "deviceRequired": "Asset Required",
  "deviceSN": "Asset Serial Number",
  "engineerName": "Engineer Name",
  "engineerPhone": "Engineer Phone",
  "facebook": "facebook",
  "faultDescription": "Fault Description",
  "general": "General",
  "hospital": "Site",
  "hospitalRequired": "Site Required",
  "hotLine": "Hot Line",
  "jobSheetNumber": "Job Sheet Number",
  "linkedIn": "linkedIn",
  "maintenanceIssue": "Maintenance Issue",
  "maintenanceIssueRequired": "maintenance Issue Required",
  "maxImagesNumberIs5": "Maximum Images Number Is 5",
  "model": "Model",
  "nameExist": "Name Exist",
  "newServiceRequest": "New Service Request",
  "newWord": "New",
  "noDateFound": "No Date Found",
  "noDeviceFound": "No Asset Found",
  "noHospitalFound": "No Site Found",
  "noModelFound": "No Model Found",
  "noServiceRequestFound": "No Service Request Found",
  "noSnFound": "No SN Found",
  "notifications": "Notifications",
  "notificationsNotFound": "Notifications Not Found",
  "noUniteFound": "No Unit Found",
  "ourWebsite": "Our Website",
  "pickDevice": "Pick Asset",
  "pickHospital": "Pick Site",
  "pickUnite": "Pick Unit",
  "policy": "Policy",
  "reason1": "The engineer didn't confirm visit date with 2 hours from the request time",
  "reason2": "The engineer change the visit date without coordination with me",
  "reason3": "the engineer didn't attend on date/time",
  "reason4": "I can't reach engineer by phone or SMS",
  "reason5": "There is delay ib bringing  the spare parts",
  "repaired": "Repaired",
  "repeated": "Repeated",
  "reportIssue": "Report a Issue",
  "requestInformation": "request Information",
  "searchBySn": "Search By Sn",
  "serviceRequestInformation": "Service Request Information",
  "serviceRequests": "Service Requests",
  "shareAntherIssue": "share Another Issue",
  "shareApp": "Share App",
  "sn": "SN",
  "submit": "Submit",
  "trackServiceRequest": "Track Service Requests",
  "twitter": "Twitter",
  "underRepair": "Under Repair",
  "unite": "Unit",
  "uniteRequired": "Unit Required",
  "visitDate": "Visit Date",
  "whatsApp": "WhatsApp",
  "workPerformed": "Work Performed",
  "actualDate": "Actual Date",
  "expectDate": "Expect Date",
  "images": "Images",
  "imagesRequired": "Images Required",
  "noSerialNumberFound": "No Serial Number Found",
  "notYet": "Not Yet",
  "noVisitsFound": "No Visits Found",
  "onHold": "On Hold",
  "pickFromCamera": "Pick From Camera",
  "pickFromGallery": "Pick From Gallery",
  "preventiveMaintenance": "Preventive Maintenance",
  "preventiveMaintenanceUpdatedSuccessfully": "Preventive Maintenance Updated Successfully",
  "regularVisits": "Regular Visits",
  "regularVisitsUpdatedSuccessfully": "Regular Visits Updated Successfully",
  "requiredStatus": "Required Status",
  "updatePreventiveMaintenance": "Update Preventive Maintenance",
  "updateRegularVisits": "Update Regular Visits",
  "updateVisitsGroup": "Update Visits Group",
  "updatingDots": "Updating ...",
  "expectedVisitDate": "Next Visit Date",
  "visitInformation": "Visit Information",
  "travelingHours": "Traveling Hours",
  "workingHours": "Working Hours",
  "contactStatus": "Assigned To",
  "image": "Image",
  "pickImage": "Pick Image",
  "requiredImage": "Image Required",
  "taskStatus": "Task Status",
  "activationAlert": "Account under reviewing please wait until be activated",
  "attachImage": "Attach Image",
  "callLastSituation": "Call's Last Situation",
  "customer": "Customer",
  "editServiceReport": "Edit Work Order",
  "invoiceCode": "Invoice Code",
  "invoiceNumber": "Invoice Number",
  "newServiceReport": "New Work Order",
  "number": "Number",
  "operatingHours": "Operating Hours",
  "partNumberName": "Part Number/Name",
  "quantity": "Quantity",
  "reasons": "Reasons",
  "reportStatus": "Report Status",
  "reportType": "Report Type",
  "callId": "Call Id",
  "requiredWord": "required",
  "AssetType": "Asset Type",
  "workPreformed": "Work Preformed",
  "orderWorkNumber": "Order Work Number",
  "assignedEmployee": "Assigned Employee",
  "assetSN": "Asset S.N",
  "assetName": "Asset Name",
  "assetNumber": "Asset Number",
  "site": "Site",
  "maintenanceSituation": "Maintenance Situation",
  "currentSituation": "Current Situation",
  "alert": "Alert",
  "duplicateAlert": "Duplicate Alert",
  "duplicateAlertMessage": "Are you sure you want to duplicate request?",
  "duplicateRequest": "Duplicate Request",
  "comment": "Comment",
  "updateServiceRequest": "Update Service Request",
  "repairLocation": "Repair Location",
  "travelingExpense": "Traveling Expense",
  "startDate": "Start Date",
  "requestedQuantity": "Requested Quantity",
  "deliveredQuantity": "Delivered Quantity",
  "endDate": "End Date",
  "destinationSite": "Destination Site",
  "building": "Building",
  "floor": "Floor",
  "department": "Department",
  "room": "Room",
  "actions": "Actions",
  "deviceFiles": "Asset Files",
  "pickFromFiles" : "Pick From Files",
  "requiredFile" : "File Required",
  "pickFile" : "Pick File"
}